{
  "1": "Wơơy oh ay ku gô, te e 'ngưưng adro đom oh ay dơơp thơy, vii xet đaneq haay hno phayh nhonq xok varơuq xưh xadrah kôt iaq.",
  "2": "Vii haay raay gưlh lôôp đom 'ngưưng varơuq. Atoh dro leq leh gưlh lôôp đom apok đnooy, yôôych nưq laa dro xaleep, hno ik jư dêq hloay xăk xamơk.\n\\ts\\*",
  "3": "Atoh haay trôôp roo muut moon ô ahleh xôq khiênq ni phayh tameng tyauq haay, yôôych haay patăk dăt dêq xăk ku ni . ",
  "4": "Kungh dayh 'yo kaluh gee e kawaah plaalh kôt ji biq khiel kalh kapuh ranhuuq, bơh muuyq poop gee jah wiit hươnq xing muuyq benq laayq thier dee xôq truh aduq đơu varơuq dơơp ku manih laayq gee heq đinq.\n\\ts\\*",
  "5": "Kungh dang đanưq, kapiek laa muuyq phoon đom xăk xamơk de bơh laayq akhwoe akhwoak kaluh varơuq kôt. Dayh 'yo muuyq xaao ôôlh de đaleq vuh jaq muuyq rơơk gôk kôt đaji luleq.",
  "6": "Kapiek kungh dang đaji ôôlh, muuyq dêh araak karôp maroh. Kapiek jah xôq măn katuul đom kaluh phoon xăk xamơk ku haay, dơơp klơơl 'yêq dêq xăk ji vuh jaq kaah đơơy riilh, đơu kadih ni yôôych biq vuh jaq đom ôôlh karuk.\n\n\\ts\\*",
  "7": "Kaluh proh ôôq gôk ji xêêp, proh adool ji proh kaa tahli raay xakaq ik ji heq biq koot manih xakaq.",
  "8": "Bơh leh kơyq hno ik jư kapiek, muuyq vâât xơk tauq leh padơơy dơơp xơk, viit nok đôk kaxêêt manih.\n\\ts\\*",
  "9": "Dii ni, haay ayuôôt laat Lôôk ji Vaq, kungh dii ni, haay karoay axaap koot manih, laa manih heq jah dơơp vlôh tyauq long lơuq ku Kơy Plêêk.",
  "10": "Apok ayuuôt laat ji apok karoay axaap đnooy vlôh xing kung muuyq poop huuy. Wơơy oh ay ku gô, kaluh varơuq đanưq leh ik xlih vlôh.  \n\\ts\\*",
  "11": "Muuyq alook daak xing kung muuyq daak vlok be ik hoot vlôh daak jaleek ji kaah daak pahlăk , jơq be?",
  "12": "Wơơy oh ay ku gô, ưk pok puut leh ik ăm vlôh plaay ô-liiu, long ưk nhoo vlôh play pok puut, jơq be? Daak phaak kungh leh ik ăm vlôh daak jaleek.\n\\ts\\*\n\\p",
  "13": "Adro leq khôôt xet ji hlolh xet đom katuul oh ay? Adro nưq phayh ăm hloq kaluh varơuq dơơp ku ni vlôh xing đơơy riilh kaxaay tamaq đom xuum apôôt xăk ku varơuq khôôt xet.",
  "14": "Bơh atoh oh ay e varơuq 'yarơ tôq jaraq ji tagoa hmưch đom xuum oh ay, yôôych te akhwoe akhwoak ji đnooy pa-ôôh tachơơl dii varơuq dik.\n\n\\ts\\*",
  "15": "Nưq leh aalq laa khôôt xet kahrii pôôt xing ataalh, bơh laa thưq thuôk dêh araak, xăk xamơk, kamuuych.    ",
  "16": "Vii varơuq 'yarơơ jaraq ji tagoa hmưưch măn kaleq, yôôych varơuq aluq alaq ji kaluh varơuq xơơk aak măn kađnư.",
  "17": "Bơh, varơuq khôôt xet xing ataalh adrooyq dik laa xarêh xaraat, atêq nưq laa xiaq trôôch taguu, xuum leh huq, xet tameen tyauq, viik xuum biit angơuq ji kaluh raak plaay toolh kaxaay, leh biing akơyq dêq, leh dơơp bôô.",
  "18": "Raak plaay ku varơuq hyioh jăk jah pêêt đom varơuq taguu xing khơl manih dơơp varơuq taguu.\n\\ts\\*"
}
